uuid: 4c65a4f6-9c8d-4873-a500-03823aa3aa2b
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_link_list
    - group.type.project
    - paragraphs.paragraphs_type.link_list
  module:
    - entity_reference_revisions
id: group.project.field_link_list
field_name: field_link_list
entity_type: group
bundle: project
label: 'Link List'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      link_list: link_list
    negate: 0
    target_bundles_drag_drop:
      accordion_content:
        weight: 6
        enabled: false
      large_text:
        weight: 7
        enabled: false
      large_text_with_accordion:
        weight: 8
        enabled: false
      link_list:
        weight: 9
        enabled: true
      text_image:
        weight: 10
        enabled: false
field_type: entity_reference_revisions
